## jack-mixer 19

=== meson_options.txt ===
option('gui',
    type: 'feature',
    value: 'enabled',
    description: 'Enable GUI (disable to only build jack-mix_box)'
)
option('jack-midi',
    type: 'feature',
    value: 'enabled',
    description: 'Enable JACK MIDI support'
)
option('check-py-modules',
    type: 'boolean',
    value: true,
    description: 'Check whether required Python modules are installed'
)
option('verbose',
    type: 'boolean',
    value: false,
    description: 'Turn on debug logging (for development)'
)
option('wheel',
    type: 'boolean',
    value: false,
    description: 'Turn on build mode for creating a Python wheel (should not be used directly)'
)
