## jack-mixer 9

=== debian/changelog ===
jack-mixer (9-1build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:05:12 +0000

jack-mixer (9-1) unstable; urgency=low

  * Initial release (Closes: #511798).

 -- Alessio Treglia <alessio@debian.org>  Tue, 19 Oct 2010 15:16:03 +0200
