=== debian/control ===
Source: jack-mixer
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 rosea grammostola <rosea.grammostola@gmail.com>
Build-Depends: cdbs,
 debhelper (>= 7),
 autotools-dev, 
 libjack-dev, 
 python-dev,
 python-support,
 python-gtk2-dev, 
 python-fpconst, 
 libgconf2-dev
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-mixer.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-mixer.git
Homepage: http://home.gna.org/jackmixer/

Package: jack-mixer
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 jackd,
 python-gtk2,
 python-gobject,
 python-fpconst,
 ${python:Depends}
Recommends: lashd,
 python-lash
Suggests: qjackctl,
 patchage
XB-Python-Version: ${python:Versions}
Description: JACK Audio Mixer
 jack_mixer is an audio mixer for JACK with a look similar to its hardware
 counterparts. Many features are available, here is a short list:
 .
  - Mix any number of input channels (mono or stereo).
  - Control balance and faders with MIDI commands.
  - Handle session management with LASH.
  - Create as many outputs as necessary.
  - Quickly monitor inputs (PFL) and outputs.
