=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Add here any variable or target overrides you need.

DEB_INSTALL_CHANGELOGS_ALL := NEWS

binary-install/jack-mixer::
	# Properly rename the application directory
	# Move the executable into the application directory
	# Move gconf schemas files into the proper path
	# ..and finally purge empty /etc directory
	cd $(DEB_DESTDIR) && \
	mv usr/share/jack_mixer usr/share/jack-mixer && \
	mv usr/bin/jack_mixer.py usr/share/jack-mixer/ && \
	mv etc/gconf/schemas/* usr/share/gconf/schemas/ && \
	rm -rf etc
	dh_pysupport
