## jack-mixer 10

=== debian/changelog ===
jack-mixer (10-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:46:02 +0000

jack-mixer (10-1) unstable; urgency=medium

  * New upstream release.
  * Fix upstream's project name.
  * Drop 0001-edit_channel_names.patch, applied upstream.
  * Bump debhelper up to 9.
  * Refresh debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 May 2014 01:08:02 +0100

jack-mixer (9-3) unstable; urgency=low

  * Switch to DH7-pure form, allow jack-mixer to build with all supported
    Python versions.
  * Build with scour for SVG optimizations.
  * debian/control:
    - Bump debhelper build-dep as needed by overrides.

 -- Alessio Treglia <alessio@debian.org>  Fri, 10 Jun 2011 12:21:35 +0200

jack-mixer (9-2) unstable; urgency=low

  * Move to dh_python2:
    - Replace XSPV with XPV.
    - Drop python-support, bump python-all-dev to >= 2.6.6-3~.
    - Drop XBPV.
    - Append --no-guessing-versions to dh_python2 call, we are not
      yet able to build this for all supported versions.
  * Drop lash's stuff from Recommends field.
  * Get rid of unneeded .la files.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 May 2011 09:28:29 +0200
