=== debian/control ===
Source: jack-mixer
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 rosea grammostola <rosea.grammostola@gmail.com>
Build-Depends:
 autotools-dev,
 debhelper (>= 9~),
 libgconf2-dev,
 libjack-dev,
 python-all-dev (>= 2.6.6-3~),
 python-fpconst,
 python-gtk2-dev,
 python-scour
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-mixer.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-mixer.git
Homepage: http://home.gna.org/jackmixer/

Package: jack-mixer
Architecture: any
Depends:
 jackd,
 python-fpconst,
 python-gobject,
 python-gtk2,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Suggests:
 patchage,
 qjackctl
Description: JACK Audio Mixer
 jack_mixer is an audio mixer for JACK with a look similar to its hardware
 counterparts. Many features are available, here is a short list:
 .
  - Mix any number of input channels (mono or stereo).
  - Control balance and faders with MIDI commands.
  - Handle session management with LASH.
  - Create as many outputs as necessary.
  - Quickly monitor inputs (PFL) and outputs.
