=== debian/rules ===
#!/usr/bin/make -f

PYVERS=$(shell pyversions -s)

%:
	dh $@ --parallel --with autotools-dev,python2,scour

override_dh_install:
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_install:
	for pyver in $(PYVERS); do \
		PYTHON="$$pyver" ./configure \
			--prefix=/usr \
			--includedir=\${prefix}/include \
			--mandir=\${prefix}/share/man \
			--infodir=\${prefix}/share/info \
			--sysconfdir=/etc \
			--localstatedir=/var \
			--libexecdir=\${prefix}/lib/jack-mixer \
			--disable-dependency-tracking && \
		$(MAKE) && $(MAKE) install \
			DESTDIR=$(CURDIR)/debian/jack-mixer && \
		$(MAKE) clean ; \
	done
	dh_install
	# Properly rename the application directory
	# Move the executable into the application directory
	# Move gconf schemas files into the proper path
	# ..and finally purge empty /etc directory
	cd debian/jack-mixer && \
	mv usr/share/jack_mixer usr/share/jack-mixer && \
	mv usr/bin/jack_mixer.py usr/share/jack-mixer/ && \
	mv etc/gconf/schemas/* usr/share/gconf/schemas/ && \
	rm -rf etc && \
	find -type f -name '*.la' -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS
