=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://download.gna.org/jackmixer/jack_mixer-(.*)\.tar\.gz
