## jack-mixer 13

=== debian/changelog ===
jack-mixer (13-0ubuntu2) groovy; urgency=medium

  * d/control: Remove gir1.2-gconf-2.0 dependency (LP: #1771041)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Aug 2020 09:14:49 -0700

jack-mixer (13-0ubuntu1) groovy; urgency=medium

  * New upstream release 13
  * Point VCS and Homepage to new locations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 11 Aug 2020 11:45:21 -0700

jack-mixer (12-0ubuntu1) groovy; urgency=medium

  * New upstream release 12
  * Add lintian-overrides
  * Add self to copyright
  * Remove unnecessary patches

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 23 Jun 2020 13:41:54 -0700

jack-mixer (11-0ubuntu1) groovy; urgency=medium

  * New upstream release 
    - Uses Python 3 and GTK 3

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 22 Jun 2020 18:56:52 -0700
