=== debian/control ===
Source: jack-mixer
Section: sound
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Build-Depends:
 autotools-dev,
 debhelper-compat (= 13),
 python-gi-dev,
 libjack-jackd2-dev,
 python3-dev,
 python3-cairo-dev
Standards-Version: 4.5.0
Vcs-Git: https://github.com/jack-mixer/jack_mixer
Vcs-Browser: https://github.com/jack-mixer/jack_mixer
Homepage: https://rdio.space/jackmixer/

Package: jack-mixer
Architecture: any
Depends:
 jackd2,
 python3-gi,
 python3,
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 patchage,
 qjackctl
Description: JACK Audio Mixer
 jack_mixer is an audio mixer for JACK with a look similar to its hardware
 counterparts. Many features are available, here is a short list:
 .
  - Mix any number of input channels (mono or stereo).
  - Control balance and faders with MIDI commands.
  - Handle session management with LASH.
  - Create as many outputs as necessary.
  - Quickly monitor inputs (PFL) and outputs.
