=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	./autogen.sh
	./configure
override_dh_auto_test:
override_dh_auto_install:
	dh_auto_install
	# Properly rename the application directory
	# Move the executable into the application directory
	# Move gconf schemas files into the proper path
	# ..and finally purge empty /etc directory
	cd debian/jack-mixer && \
	mv usr/share/jack_mixer usr/share/jack-mixer && \
	mv usr/bin/jack_mixer.py usr/share/jack-mixer/ && \
	mkdir -p usr/lib/python3/dist-packages && \
	mv usr/lib/python3.8/site-packages/jack_mixer_c.so usr/lib/python3/dist-packages/ && \
	rm -rf usr/lib/python3.8 && \
	find -type f -name '*.la' -delete

override_dh_installchangelogs:
	dh_installchangelogs NEWS
