## jack-mixer 15-1

=== debian/changelog ===
jack-mixer (15-1-0ubuntu1) hirsute; urgency=medium

  * New upstream release 15-1
    - Fixed channel volume levels to not be restored when loading 
      a project XML file.
    - Fixed: The Channel.autoset_*_midi_cc methods in the Cython extension 
      module didn't return the int result from the C functions they call, 
      causing mis-leading debug log messages.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Mar 2021 09:10:31 -0700

jack-mixer (15-0ubuntu4) hirsute; urgency=medium

  * Fix for d/rules directory error

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Feb 2021 09:42:38 -0800

jack-mixer (15-0ubuntu3) hirsute; urgency=medium

  * Fix for install directory issue

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Feb 2021 09:27:19 -0800

jack-mixer (15-0ubuntu2) hirsute; urgency=medium

  * Fix for missing executable
  * Include linuxaudio-new-session-manager as suggests
  * Make sure application is installed to proper directory

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Feb 2021 07:29:32 -0800

jack-mixer (15-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * d/control: updated copyright 
  * New:
    - A global setting for default project file path was added and can be
      changed in the preference dialog.
    - The default value is $XDG_DATA_HOME/jack_mixer (which is normally
      ~/.local/share/jack_mixer).
    - A "Recent projects" menu was added, to allow loading recently used /
      saved projects more quickly.
    - Direct channel output ports are now optional and can be enabled/disabled
      in the channel preferences dialog.
    - Ctrl+left-click on the mute ("M") or solo ("S") channel buttons now\
      activates exclusive mute resp. solo.
    - A man page for jack_mixer was added.
    - jack_mix_boxnow supports the -p|--pickup command line option to enable
      MIDI pickup mode, to prevent sudden volume or balance value jumps.
  * Fixed: 
    - Activating the solo function on an input channel could cause its
      output signal be sent to the monitor outputs instead of the signal
      from the channel, which had monitoring activated.
    - Volume and balance level and mute and solo state changes originating from
      the UI now send the correct assigned MIDI CCs, allowing for MIDI feedback
      to controllers. Same for changes originating from reception of assigend
      MIDI CCs.
    - The handler for right-clicking the input channel mute/solo buttons, was
      accidentally removed and is now re-instated.
    - Creating a new output channel assigns it a randomly chosen color, 
      which can be changed in the new channel dialog (used to work
      some releases ago, but was broken at some point).
    - The jack_mix_box command line options --help and --stereo
      erroneously required an argument.
    - Saving the current project on reception of the SIGUSR1 signal, which is a
      requirement for LADISH level L1 support, was broken in version 14.
    - When re-ording channels via drag-and-drop, the order of the edit / remove
      channel menu items were not updated.
    - When creating an output channel, it could happen that the initial channel
      volume would ranmdomly be set to -inf or 0 dB, regardless of what was
      selected in new channel dialog.
  * Changed:
    - The minimum supported Python version is now 3.6.
    - The jack_mix_box command line usage help message was improved.
    - The channel strip buttons (solo, mute, etc.) now have more distinctive
      colors when activated or the mouse hovers over them
    - The balance slider step size was increased slightly so right-clicking the
      slider changes the value more rapidly.
    - When using the "Save as..." function, jack_mixer now sets the default
      filename and directory for file chooser to the last ones used.
    - A window title was added to the preferences dialog.
    - MIDI control for mute and solo now interprets control value 0-63 as off
    - and 64-127 as on, instead of toggling the state on reception of any
    - controller value.
  * Project infrastructure and internals:
    - The jack_mixer_c Python extension module, which was originally
      implemented in hand-written C code using the PYTHON C API, was replaced
      with the _jack_mixer extension module implemented in Cython, which
      generates the C code in _jack_mixer.c.
    - The autotools build toolchain was replaced with a build setup using
      meson, which improves build times and maintainability markedly.
      See the file INSTALL.md for updated build and installation instructions.
    - A build option to allow buidling only jack_mix_box was added
      (-Dgui=disabled).
    - All Python code was re-formatted with black.
    - All errors and warings reported by flake8 were fixed or are expressivley
      and selectively ignored.
    - The file version.py is now generated from the version set in the project
      definition in the top-level meson.build file, leaving this as the only
      place where the version number needs to be updated before a release.
      The NEWS file was renamed to CHANGELOG.md and converted to Markdown
      format.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 25 Feb 2021 10:37:29 -0800

jack-mixer (14-0ubuntu1) hirsute; urgency=medium

  * New upstream release
  * Changes to channel fader/meter layout and features:
    - Added K20 and K14 scales.
    - Added tick marks for left/center/right on balance slider and add tooltip
      displaying left/right value.
    - Added maximum width for control group labels. Labels are ellipsized if
      too long and a tooltip with the full name is added.
  * Channel add/property dialogs usability improvements:
    - Remember last used settings for new input/outut channel dialogs (MIDI CCs
      are always initialized with -1 by default, so they can be auto-assigned).
    - Channel name is pre-filled in with "Input" or "output" and an auto-
      incremented number suffix.

