=== debian/control ===
--- 
+++ 
@@ -5,11 +5,16 @@
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Build-Depends:
  autotools-dev,
+ cython3,
  debhelper-compat (= 13),
+ python3-docutils,
+ meson,
+ ninja-build,
  python-gi-dev,
  libjack-jackd2-dev,
  python3-dev,
- python3-cairo-dev
+ python3-cairo-dev,
+ python3-xdg
 Standards-Version: 4.5.0
 Vcs-Git: https://github.com/jack-mixer/jack_mixer
 Vcs-Browser: https://github.com/jack-mixer/jack_mixer
@@ -24,8 +29,10 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
- patchage,
- qjackctl
+ qjackctl,
+ studio-controls,
+ carla,
+ linuxaudio-new-session-manager
 Description: JACK Audio Mixer
  jack_mixer is an audio mixer for JACK with a look similar to its hardware
  counterparts. Many features are available, here is a short list:
