=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	mv debian/jack-mixer/usr/lib/python3.*/site-packages/jack_mixer \
	   debian/jack-mixer/usr/lib/python3.*/ && \
	rm -r debian/jack-mixer/usr/lib/python3.*/site-packages

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
