## jack-mixer 16

=== debian/changelog ===
jack-mixer (16-0ubuntu2) impish; urgency=medium

  * Add patch to make build possible

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 May 2021 15:10:05 -0700

jack-mixer (16-0ubuntu1) impish; urgency=medium

  * Removed manpage and lintian warning, upsream now provides manpage
  * New Features:
    - Internationalization (i18n) support was added, making GUI labels
      and messages and the command line help translatable.
    - A German translation was added.
    - A French translation was added.
    - A global language setting was added to the preferences.
    - French and German translations of the application description were
      added to the XDG desktop file.
  * Fixed:
    - Some global settings where not properly persisted in the settings
      file when changed in the preferences dialog.
    - Selecting a custom default project path in the preferences dialog
      via folder selection widget did not update the path in the text entry.
    - The message formatting in error dialogs was corrected and when an
      error dialog is shown, the error message printed to the console now
      only contains a Python traceback when the debug option is active.
    - Various debug log messages received minor fixes and improvements.
  * Documentation:
    - A man page for jack_mix_box was added.
    - A new contributing guide was added to repository.
    - The section on environment variables in jack_mixer's man page was
      updated and enhanced.
    - The NSM project URL was updated in various documents. 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 May 2021 10:37:39 -0700
