## jack-mixer 17

=== debian/changelog ===
jack-mixer (17-2) unstable; urgency=medium

  * Team upload.
  * Update cython build-depends to cython3

 -- Scott Kitterman <scott@kitterman.com>  Wed, 15 Dec 2021 22:21:22 -0500

jack-mixer (17-1) unstable; urgency=medium

  * New upstream version 17
  * Correct long package description to use application (Closes: #997093)
  * Bump Standards-Version to 4.6.0 (no change)
  * Remove d/rules boilerplate
  * Drop patches fixed upstream
  * Add new build-dependencies
  * Remove old lintian-overrides

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 22 Nov 2021 12:22:37 +0200

jack-mixer (16-1) unstable; urgency=low

  * Initial release (Closes: #989117)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 25 May 2021 11:18:50 +0200
