=== debian/control ===
Source: jack-mixer
Section: sound
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               cython3,
               libjack-jackd2-dev,
               libglib2.0-dev,
               meson,
               python3-cairo,
               python3-dev,
               python3-docutils,
               python3-all,
               python3-gi,
               python3-setuptools,
               python3-xdg
Standards-Version: 4.6.0
Homepage: https://rdio.space/jackmixer/
Vcs-Browser: https://salsa.debian.org/python-team/packages/jack-mixer
Vcs-Git: https://salsa.debian.org/python-team/packages/jack-mixer.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: jack-mixer
Architecture: any
Depends: jackd2, ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Description: GTK+ JACK audio mixer application (Python 3)
 Jack Audio Mixer provides a GTK+ GUI to mix JACK audio
 streams. It maintains the appearance of a hardware audio
 mixing desk. It can set levels, balance, mute, etc through
 the interface or via MIDI.
 .
 This package installs the application for Python 3.
