=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=jack-mixer

%:
	dh $@ --with python3 --buildsystem=meson
