## jack-mixer 18

=== debian/changelog ===
jack-mixer (18-2) unstable; urgency=medium

  * Add missing Depends on python3-appdirs (Closes: #1056662)
  * Bump Standards-Version to 4.7.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 08 Apr 2024 23:18:24 +0100

jack-mixer (18-1) unstable; urgency=medium

  * New upstream version 18
  * Bump Standards-Version to 4.6.2 (no change)
  * Add new build-dep on python3-appdirs

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 23 Nov 2023 11:45:18 +0000
