=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                libjack-jackd2-dev,
                libglib2.0-dev,
                meson,
+               python3-appdirs,
                python3-cairo,
                python3-dev,
                python3-docutils,
@@ -16,7 +17,7 @@
                python3-gi,
                python3-setuptools,
                python3-xdg
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://rdio.space/jackmixer/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jack-mixer
 Vcs-Git: https://salsa.debian.org/python-team/packages/jack-mixer.git
@@ -25,7 +26,11 @@
 
 Package: jack-mixer
 Architecture: any
-Depends: jackd2, ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
+Depends: jackd2,
+         python3-appdirs,
+         ${shlibs:Depends},
+         ${python3:Depends},
+         ${misc:Depends}
 Description: GTK+ JACK audio mixer application (Python 3)
  Jack Audio Mixer provides a GTK+ GUI to mix JACK audio
  streams. It maintains the appearance of a hardware audio
