## jack-mixer 18+git20240504

=== debian/changelog ===
jack-mixer (18+git20240504-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
    + Replace appdirs with platformdirs. (Closes: #1067970)
  * debian/control:
    + Add missing dependency on python3-gi, python3-cairo. (Closes: #1069158)
    + Add missing dependency on gir1.2-gtk-3.0.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Jul 2024 18:39:10 -0400
