## jack-mixer 19

=== debian/changelog ===
jack-mixer (19-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:05:00 +0100

jack-mixer (19-1) unstable; urgency=medium

  * New upstream version 19

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 15 Jul 2024 13:16:30 +0100
